@charset "utf-8";

/* 

Website: http://tvservices.co.nz

	-------------------------
		PAGE FORMATTING
	-------------------------
*/

html, body {
	margin: 0;
	padding: 0;
}

#? {
	display: none;
}

.scale-image {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}

.img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}

.clear {
	clear: both;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: grey;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 20px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: grey;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: grey;
}

#background {
	width: 100%;
	height: 365px;
	background-image: url("../images/tv-repair.jpg");
	background-repeat: no-repeat;
}

@media (min-width:1921px) {
	
#background {
	width: 100%;
	height: 365px;
	background-image: url("../images/tv-repair.jpg");
	background-size: cover !important;
	background-repeat: no-repeat;
}

}

iframe {
	padding: 0;
	margin: 0;
	width: 600px;
}

.img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}

a img {
	border: none;
	outline: none;
}

.scale-image {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}

/* 
	-------------------------
			TOP MENU	
	-------------------------
*/

#mobile-menu {
	display: none;
}

#top {
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #d9d9d9;
}

#menu i {
	color: #9bc686;
	padding-right: 2px;
}

#menu {
	display: block;
	width: 411px;
	height: 100px;
	float: right;
	margin-right: 150px;
}

#menu a:link {
	color: #555454;
	text-decoration: none;
}

#menu a:visited {
	color: #555454;
	text-decoration: none;
}

#menu a:hover {
/*	color: #0066cc; */
	color: #9bc686;
	text-decoration: none;
}

#menu a:active {
	color: #555454;
	text-decoration: none;
}

ul {
	list-style: none;
	margin-top: 40px;
	text-align: center;
}

li {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	font-weight: 500;
	color: #555454;
	text-transform: uppercase;
	padding: 0px 20px 0px 20px;
}

#tvservices {
	width: 280px;
	display: block;
	float: left;
	height: auto;
	margin-top: 10px;
	margin-left: 120px;
}

#media {
	background-color: #f8f8f8;
	width: 100%;
	height: 105px;
	display: inline-block;
	text-align: center;
	border-bottom: 1px solid #efefef;
}

.call {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

#tv-repair {
	margin: 0 auto;
	width: 900px;
	height: 180px;
	padding-top: 30px;
}

#tv-repair i {
	font-size: 23px;
	opacity: 0.5;
}

.left {
	width: 850px;
	height: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

.right {
	width: 850px;
	height: 50px;
	padding-bottom: 5px;
	margin-top: 30px;
	padding-left: 20px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

/* 
	-------------------------
		MAIN FORMATTING
	-------------------------
*/

#container {
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.wrapper {
	display: inline-block;
	overflow: hidden;
	width: 210px;
	height: 220px;
	border: 1px solid #eaeded;
	border-radius: 20px;
	background-color: #f4f4f4;
	margin: 10px;
}

.box {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	width: 210px;
	height: 140px;
}

.box img {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow: 0 8px 6px -6px #c0d0cd;
}

.textbox {
	width: 200px;
	height: 65px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: grey;
}

#main-content {
	height: auto;
	width: 900px;
	text-align: left;
	margin: 0 auto;
}

#text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color: #393939;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	width: auto;
}

#services {
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color: #0066cc;
	font-size: 18px;
	width: 800px;
	height: 250px;
}

#services i {
	color: #73b974;
}

.services-left {
	display: inline-block;
	float: left;
	width: 350px;
	margin-left: 80px;
	height: auto;
}

.services-right {
	display: inline-block;
	float: right;
	width: 350px;
	margin-right: 20px;
	height: auto;
}

#phone {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 16px;
/*	color: #0066cc; */
	color: grey;
	text-align: center;
	margin: 0 auto;
	height: 63px;
	width: auto;
	margin-top: 15px;
	display: inline-block;
}

#phone i {
	border: 1px solid grey;
	border-radius: 100%;
/*	color: #0066cc; */
	color: grey;
	opacity: 0.5;
	padding: 10px 12px 10px 12px;
}

#phone a {
	padding: 10px;
}

#phone a:link {
	color: #0066cc;
	text-decoration: none;
}

#phone a:visited {
	color: #0066cc;
	text-decoration: none;
}

#footer {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin-top: 50px;
	padding-top: 20px;
	height: 150px;
	width: 100%;
	text-align: center;
	color: white;
	background-color: #313131;
	border-top: 1px solid #353535;
}

.footer {
	padding-right: 5px;
}

.spacer {
	padding-left: 5px;
	padding-right: 5px;
}

#footer a:link {
	color: white;
	text-decoration: none;
}

#footer a:visited {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	color: red;
	text-decoration: none;
}

#footer a:active {
	color: red;
	text-decoration: none;
}

#copyright {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 10px;	
}

#tv-tech {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	padding-top: 10px;
}

/* 
	-------------------------
		  	ABOUT US
	-------------------------
*/

#about-content {
	height: auto;
	width: 900px;
	text-align: left;
	margin: 0 auto;
}

#map {
	margin: 0 auto;
	margin-top: 10px;
	width: 343px;
	height: 215px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #3a342c;	
}

.area {
	font-size: 18px;
	color: #0066cc;
	text-align: center;
}

/* 
	-------------------------
		  CONTACT PAGE
	-------------------------
*/

#email-content {
	width: 800px;
	height: auto;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
	position: relative;
}

#form {
	margin: 0 auto;
	height: 600px;
	width: 600px;
	clear: both;
	padding-top: 10px;
	border: 1px solid #efefef;
	border-radius: 20px;
	background-color: #f8f8f8;
}

@media (max-width:1152px) {
	
#background {
	width: 100%;
	height: 270px;
	background-image: url("../images/tv-repair-medium.jpg");
	background-repeat: no-repeat;
}
	
}

@media (max-width:980px) {

/* 
	-------------------------
		MOBILE FORMATTING
	-------------------------
*/

#menu {
	float: none;
	display: none;
}

#background {
	width: 100%;
	height: 150px;
	background-image: url("../images/mobile.jpg");
	background-repeat: no-repeat;
}

#mobile-menu i {
	color: #9bc686;
	padding: 0;
}

#mobile-menu {
	display: block;
	padding-top: 30px;
	width: 100%;
	height: auto;
}

#mobile-menu a:link {
	color: #555454;
	text-decoration: none;
}

#mobile-menu a:visited {
	color: #555454;
	text-decoration: none;
}

#mobile-menu a:hover {
/*	color: #0066cc; */
	color: #9bc686;
	text-decoration: none;
}

#mobile-menu a:active {
	color: #555454;
	text-decoration: none;
}

ul {
	list-style: none;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

li:first-child {
	padding-right: 20px;
}

li:last-child {
	padding-left: 20px;
}

li {
	display: inline-block;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	margin: 0 auto;
	color: #555454;
	text-transform: uppercase;
	padding: 0;
}

#top {
	max-width: 980px;
	height: 170px;
	border-bottom: 1px solid #d9d9d9;
}

#tvservices {
	width: 273px;
	height: 80px;
	float: none;
	padding-top: 20px;
	margin: 0 auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}

.wrapper {
	width: 190px;
}

.box {
	width: 190px;
}

.textbox {
	width: 190px;
	height: 80px;
}

.textbox p {
	margin-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
}

.box img {
	width: 190px;
	height: auto;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: grey;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 20px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: grey;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: grey;
}

#tv-repair {
	margin: 0 auto;
	width: 95%;
	padding: 0;
	padding-top: 30px;
	height: auto;
	text-align: center;
}

#tv-repair i {
	font-size: 18px;
	opacity: 0.5;
}

.left {
	width: 95%;
	height: auto;
	padding-left: 15px;
	margin-bottom: 20px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

.right {
	width: 95%;
	height: auto;
	padding-bottom: 5px;
	margin-top: 15px;
	padding-left: 15px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

#main-content {
	height: auto;
	width: 100%;
	padding-top: 10px;
	text-align: left;
	margin: 0 auto;
}

#text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color: #393939;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
	height: auto;
	width: 95%;
}

#services {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color: #0066cc;
	font-size: 15px;
	width: 95%;
	margin: 0 auto;
	height: auto;
}

#services i {
	color: #73b974;
}

.services-left {
	display: block;
	text-align: left;
	float: none;
	margin: 0 auto;
	width: 60%;
	height: auto;
}

.services-right {
	display: block;
	text-align: left;
	float: none;
	margin: 0 auto;
	width: 60%;
	height: auto;
}

#map {
	margin: 0 auto;
	margin-top: 10px;
	width: 100%;
	height: 215px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #3a342c;	
}

#about-content {
	height: auto;
	width: 96%;
	text-align: left;
	padding-top: 0px;
	margin: 0 auto;
}

.area {
	font-size: 14px;
	text-align: left;
}

#email-content {
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top: 15px;
	text-align: left;
}

#form {
	margin: 0 auto;
	height: 600px;
	max-width: 95% !important;
	clear: both;
	padding-top: 10px;
	border: 1px solid #efefef;
	border-radius: 20px;
	background-color: #f8f8f8;
}

iframe {
	padding: 0;
	margin: 0;
	width: 95% !important;
}

#footer {
	padding-bottom: 10px !important;
}

}

@media (max-width:768px) {

#container {
	display: none;
}	
	
}

@media (max-width:430px) {

#tvservices {
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}

#tv-repair {
	position: relative;
	margin: 0 auto;
	width: 95%;
	height: auto;
	text-align: center;
}

#tv-repair i {
	font-size: 18px;
	opacity: 0.5;
}

.left {
	width: 95%;
	height: auto;
	padding-left: 10px;
	margin-bottom: 20px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

.right {
	width: 95%;
	height: auto;
	padding-bottom: 5px;
	margin-top: 15px;
	padding-left: 10px;
	text-align: left;
	border: 1px solid #f9f9f9;
	border-radius: 20px;
	background-color: #f8f8f8;
}

#services {
	font-size: 14px;
}

.services-left {
	width: 80%;
}

.services-right {
	width: 80%;
}
	
}